Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 445884 - dev-util/android-ndk-8c version bump
Summary: dev-util/android-ndk-8c version bump
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Doug Goldstein
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-12-04 00:17 UTC by Gordon Pettey
Modified: 2013-06-09 16:58 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
android-ndk-8c.ebuild (android-ndk-8c.ebuild,2.40 KB, text/plain)
2012-12-20 22:14 UTC, Maciej Piechotka
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Gordon Pettey 2012-12-04 00:17:52 UTC
dev-util/android-ndk-8b is latest version in Portage. Version 8c was released this November.
Comment 1 Maciej Piechotka 2012-12-20 22:14:41 UTC
Created attachment 332848 [details]
android-ndk-8c.ebuild

I haven't tested it yet but I'm attaching just slightly altered 8b ebuild.
Comment 2 Gordon Pettey 2013-02-09 06:25:04 UTC
8d was released in December.
Comment 3 Ben Sagal 2013-04-14 07:57:47 UTC
8e was released in march
Comment 4 Jeroen Roovers (RETIRED) gentoo-dev 2013-06-09 16:58:21 UTC
*android-ndk-8d (27 Dec 2012)
*android-ndk-8c (27 Dec 2012)

  27 Dec 2012; Joshua Kinard <kumba@gentoo.org> +android-ndk-8c.ebuild,
  +android-ndk-8d.ebuild:
  Add NDK r8c and r8d, and support gcc-4.7 in r8d. No clang yet.